/* S&F Customer Web */

/*6/14/2011 Added*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}

#contentbox table {
	padding: 1px;
}

#contentbox .tableCellSpace tr td {
	padding: 5px;
}

#leftcolumn {
	width: 140px;
	float: left;
	margin-left: 80px;
	padding-top: 15px;
}

#middlecolumn {
	width: 140px;
	float: left;
	margin-left: 60px;
	padding-top: 15px;
}

#middlecolumn2 {
	width: 140px;
	float: left;
	margin-left: 60px;
	padding-top: 15px;
}

#rightcolumn {
	width: 140px;
	float: left;
	margin-left: 60px;
	padding-top: 15px;
}

#contentbox th {
	font-weight: bold;
	text-align: left;
}

#contentbox .thAlighRight {
	text-align: right;
}

#contentbox .bestRoute td {
	font-weight: bold;
}

#contentbox .inputBoxWidth {
	width: 100px;
}

#sftrip {
	/*height: 300px;*/
	padding: 10px 0 10px 0;
}

#errormsg {
	background-color: #F3F3F3;
	width: 440px;
	margin-left: 2px;
}

.adsPadding {
	z-index: 44;
	padding-bottom: 11px;
	padding-top: 10px;
} /* padding-left:20px; padding-right:-10px;*/
.pull15 {
	margin-left: -15px;
}

a:link {
	color: #0055AA;
	text-decoration: none;
}

.allTrainSchedule {
	background-color: #385AB4;
	text-align: center;
}

.imgtoRight {
	float: right;
} /*overwrite base.css and formalize.css*/
.schedulesTD {
	vertical-align: bottom;
}

/*.seniorFare:after {
	color: red;
   	content: "*";
}
*/

.seniorFareIndicator {
	color: red;
}

.seniorFareDisclaimer {
	color: red;
}

.nowrap {
	white-space: nowrap;
}

.textwhite {
	color: #ffffff;
}

.textred {
	color: #ff0000;
}

.textdarkred {
	color: #990000;
}

.textdarkblue {
	color: #000066;
}

.large {
	font-size: large;
}

.x-large {
	font-size: x-large
}

.bold {
	font-weight: bold;
}

.inputBoxWidth {
	width: 100px;
}

.bottomtdborder {
	border-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-color: #333333;
}

.resetTableBorder {
	border-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding: 0;
}

/* button, input[type="reset"], input[type="submit"], input[type="button"] {
	-webkit-appearance: none;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(1,#ddd));
	background: -moz-linear-gradient(top center,#fff 0%,#ddd 100%);
	border: 1px solid;
	border-color: #ddd #bbb #999;
	cursor: pointer;
	color: #333;
	font: bold 12px/1.2 Arial,sans-serif;
	outline: 0;
	overflow: visible;
	padding: 3px 10px 4px;
	text-shadow: #fff 0 1px 1px;
	width: auto;
}

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff;
	border: 1px solid;
	border-color: #848484 #c1c1c1 #e1e1e1;
	color: #000;
	outline: 0;
	padding: 2px 3px;
	font-size: 13px;
	font-family: Arial,sans-serif;
	height: 1.8em;
} */

#searchinputbox {
	width: 176px;
}

.element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    height: 1px;
}

.detailed-fare-link{
    margin-top: 30px;
    text-decoration: underline !important;
}

.no-float {
    float: none;
}

.special-bulletin-alert {
	color: red;
	font-weight: bold;
	margin-bottom: 15px;
}